+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G on iPad Baseband 6.15 with 6.9 Bootrom will not PWN DFU

is a discussion within the

3G[S] Downgrading

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
So Here's a brief walk-through of my issue. First of all, I have an activated Verizon iPhone 4. My 3g, I would like to use as just an iPod or
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Exclamation iPhone 3G on iPad Baseband 6.15 with 6.9 Bootrom will not PWN DFU
    So Here's a brief walk-through of my issue.

    First of all, I have an activated Verizon iPhone 4. My 3g, I would like to use as just an iPod or something I could use for my car stereo.

    Anyways. It's on the iPad baseband 6.15.00 and for some reason I cannot upgrade to a Custom Firmware because I get the "1600" Error which, I know, Is suppose to mean, put your device into PWN Dfu mode, but I DO this by using iREB, however every-time I try to restore It always gives me that error. I have successfully installed stock 3.1.3, got the 1015 error and then kicked it out of boot, but it needs to be activated and I don't have a sim card. This is why I needed to have Custom Firmware. Please Help me out. I really don't know where to turn to at this point.

  2. #2

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts